net/py-google - The NetBSD Packages Collection

Call the Google web API from Python

This module allows you to access Google's web APIs through SOAP,
to do things like search Google and get the results programmatically.
This API is described here:
  http://www.google.com/apis/

Build dependencies

pkgtools/cwrappers

Runtime dependencies

net/py-soappy lang/python27 lang/python27

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpy27-google-0.6nb5.tgz
NetBSD 8.0earmv7hfpy27-google-0.6nb5.tgz
NetBSD 8.0i386py27-google-0.6nb5.tgz
NetBSD 8.0i386py27-google-0.6nb5.tgz
NetBSD 8.0i386py27-google-0.6nb5.tgz
NetBSD 8.0powerpcpy27-google-0.6nb5.tgz
NetBSD 8.0powerpcpy27-google-0.6nb5.tgz
NetBSD 8.0powerpcpy27-google-0.6nb5.tgz
NetBSD 8.0powerpcpy27-google-0.6nb5.tgz
NetBSD 8.0x86_64py27-google-0.6nb5.tgz
NetBSD 8.0x86_64py27-google-0.6nb5.tgz
NetBSD 8.0x86_64py27-google-0.6nb5.tgz
NetBSD 9.0aarch64py27-google-0.6nb5.tgz
NetBSD 9.0aarch64py27-google-0.6nb5.tgz
NetBSD 9.0aarch64py27-google-0.6nb5.tgz
NetBSD 9.0alphapy27-google-0.6nb5.tgz
NetBSD 9.0alphapy27-google-0.6nb5.tgz
NetBSD 9.0alphapy27-google-0.6nb5.tgz
NetBSD 9.0earmv6hfpy27-google-0.6nb5.tgz
NetBSD 9.0earmv6hfpy27-google-0.6nb5.tgz
NetBSD 9.0earmv6hfpy27-google-0.6nb5.tgz
NetBSD 9.0earmv6hfpy27-google-0.6nb5.tgz
NetBSD 9.0earmv7hfpy27-google-0.6nb5.tgz
NetBSD 9.0earmv7hfpy27-google-0.6nb5.tgz
NetBSD 9.0earmv7hfpy27-google-0.6nb5.tgz
NetBSD 9.0earmv7hfpy27-google-0.6nb5.tgz
NetBSD 9.0earmv7hfpy27-google-0.6nb5.tgz
NetBSD 9.0i386py27-google-0.6nb5.tgz
NetBSD 9.0i386py27-google-0.6nb5.tgz
NetBSD 9.0i386py27-google-0.6nb5.tgz
NetBSD 9.0mips64ebpy27-google-0.6nb5.tgz
NetBSD 9.0mips64ebpy27-google-0.6nb5.tgz
NetBSD 9.0mips64ebpy27-google-0.6nb5.tgz
NetBSD 9.0powerpcpy27-google-0.6nb5.tgz
NetBSD 9.0powerpcpy27-google-0.6nb5.tgz
NetBSD 9.0powerpcpy27-google-0.6nb5.tgz
NetBSD 9.0powerpcpy27-google-0.6nb5.tgz
NetBSD 9.0sparc64py27-google-0.6nb5.tgz
NetBSD 9.0sparc64py27-google-0.6nb5.tgz
NetBSD 9.0sparc64py27-google-0.6nb5.tgz
NetBSD 9.0sparcpy27-google-0.6nb5.tgz
NetBSD 9.0x86_64py27-google-0.6nb5.tgz
NetBSD 9.0x86_64py27-google-0.6nb5.tgz
NetBSD 9.0x86_64py27-google-0.6nb5.tgz
NetBSD 9.0x86_64py27-google-0.6nb5.tgz
NetBSD 9.0x86_64py27-google-0.6nb5.tgz
NetBSD 9.0x86_64py27-google-0.6nb5.tgz
NetBSD 9.0x86_64py27-google-0.6nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.